﻿/* Main navigation */
nav
{
    height: 40px;
    background-color: #DDDDDD;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 100;
    border-top: 3px solid #0088D8;
}
nav ul.level1
{
    display: block;
    width: 940px;
    padding: 0px;
    list-style: none;
    height: 40px;
    position: relative;
}


/* CSS for each Parent Item */
nav ul.level1 li 
{
    float: left; position: relative;
}

a.mainNav
{
	float: left;
	display: block;
	padding: 10px 0px 11px 0px;
	text-decoration: none;
	color: #333333;
	text-align: center;
	border-right: solid 1px #CCCCCC;
}
nav ul.level1 li:first-child a.mainNav
{
    border-left: solid 1px #CCCCCC;
}

/* Sub-navigation */
nav ul.level1 li ul
{
    display: none;
}
nav ul.level1 li:hover ul
{
    display: block;
}
nav ul.level1 li ul
{
	float: none;
	position: absolute;
	list-style-type: none;
	margin: 0;
	padding: 0;
	top: 2.8em;
	left: 0;
	width: 245px;
}
nav ul.level1 li ul li.subMenu
{
	float: none;
	clear: none;
	margin: 0;
	padding: 10px 10px 0px 10px;
	color: #999;
	z-index: 1000;
	background-color: White;
	border: 2px solid #CCCCCC;
	overflow: hidden;
	border-top-width: 5px;
}

/* Sub menu panel */
nav ul.level1 li ul .subMenuPanel ul
{
    position: relative;
    top: 0; left: 0;
    display: block;
    height: auto;
}
article.subNav
{
    width: 175px;
    float: left;
    margin: 0px 10px 10px 0px;
    background-color: White;
}
article.subNav h5
{
    font-size: 1em;
    margin: 0.5em 0;
}
article.subNav a.img
{
    padding: 0px 0px 10px 10px;
    display: block;
    text-align: center;
}
nav ul.level1 li ul article.nav
{
    float: none;
    margin-right: 0px;
    margin-bottom: 10px;
}
nav ul.level1 li ul article.nav img
{
    vertical-align: top;
    float: right;
}

/* Individually stylise subMenu panel */

/* Home */
a.nav_home, a.nav_home_selected
{
    width: 65px;
}
nav ul li a.nav_home:Hover, nav ul li a.nav_home_selected,
nav ul.level1 li:Hover a.nav_home
{
    background-color: #0088D8;
    color: White;
}

/* Applied Research */
a.nav_appresearch, a.nav_appresearch_selected
{
    width: 140px;
}
nav ul li a.nav_appresearch:Hover,
nav ul.level1 li:Hover a.nav_appresearch,
nav ul li a.nav_appresearch_selected
{
    background-color: #5733B7;
    color: White;
}
/*
nav ul.level1 li ul.np_appResearch
{
    left: 5em;
}
*/
nav ul.level1 li ul.np_appResearch li.subMenu
{
    border-color: #5733B7;
}
nav ul.level1 li ul.np_appResearch li.subMenu a
{
    color: #5733B7;
}
ul.np_appResearch article.subNav a.img
{
    background-color: #5733B7;
}
ul.np_appResearch article.nav .content, ul.np_appResearch article.nav h5
{
    background-color: #5733B7;
}
ul.np_appResearch article.nav a:Hover .content, ul.np_appResearch article.nav a:Hover h5
{
    background-color: #8267D7;
}

/* Research */
a.nav_research, a.nav_research_selected
{
    width: 145px;
}
nav ul li a.nav_research:Hover,
nav ul.level1 li:Hover a.nav_research,
nav ul li a.nav_research_selected
{
    background-color: #041EE0;
    color: White;
}
/*
nav ul.level1 li ul.np_research
{
    left: -15em;
}
*/
nav ul.level1 li ul.np_research li.subMenu
{
    border-color: #041EE0;
}
nav ul.level1 li ul.np_research li.subMenu a
{
    color: #041EE0;
}
ul.np_research article.subNav a.img
{
    background-color: #041EE0;
}
ul.np_research article.nav .content, ul.np_research article.nav h5
{
    background-color: #041EE0;
}
ul.np_research article.nav a:Hover .content, ul.np_research article.nav a:Hover h5
{
    background-color: #6873B6;
}

/* Study */
a.nav_study, a.nav_study_selected
{
    width: 65px;
}
nav ul li a.nav_study:Hover,
nav ul.level1 li:Hover a.nav_study,
nav ul li a.nav_study_selected
{
    background-color: #6BB43A;
    color: White;
}
/*
nav ul.level1 li ul.np_study
{
    left: -25.5em;
}
*/
nav ul.level1 li ul.np_study li.subMenu
{
    border-color: #6BB43A;
}
nav ul.level1 li ul.np_study li.subMenu a
{
    color: #6BB43A;
}
ul.np_study article.subNav a.img
{
    background-color: #6BB43A;
}
ul.np_study article.nav .content, ul.np_study article.nav h5
{
    background-color: #6BB43A;
}
ul.np_study article.nav a:Hover .content, ul.np_study article.nav a:Hover h5
{
    background-color: #558933;
}

/* Events */
a.nav_events, a.nav_events_selected
{
    width: 65px;
}
nav ul li a.nav_events:Hover,
nav ul.level1 li:Hover a.nav_events,
nav ul li a.nav_events_selected
{
    background-color: #C00000;
    color: White;
}
/*
nav ul.level1 li ul.np_events
{
    left: -30.5em;
}
*/
nav ul.level1 li ul.np_events li.subMenu
{
    border-color: #C00000;
}
nav ul.level1 li ul.np_events li.subMenu a
{
    color: #C00000;
}
ul.np_events article.subNav a.img
{
    background-color: #C00000;
}
ul.np_events article.nav .content, ul.np_events article.nav h5
{
    background-color: #C00000;
}
ul.np_events article.nav a:Hover .content, ul.np_events article.nav a:Hover h5
{
    background-color: #E95559;
}

/* Community */
a.nav_community, a.nav_community_selected
{
    width: 100px;
}
nav ul li a.nav_community:Hover,
nav ul.level1 li:Hover a.nav_community,
nav ul li a.nav_community_selected
{
    background-color: OrangeRed;
    color: White;
}
/*
nav ul.level1 li ul.np_community
{
    left: -35.5em;
}
*/
nav ul.level1 li ul.np_community li.subMenu
{
    border-color: OrangeRed;
}
nav ul.level1 li ul.np_community li.subMenu a
{
    color: OrangeRed;
}
ul.np_community article.subNav a.img
{
    background-color: OrangeRed;
}
ul.np_community article.nav .content, ul.np_community article.nav h5
{
    background-color: OrangeRed;
}
ul.np_community article.nav a:Hover .content, ul.np_community article.nav a:Hover h5
{
    background-color: #E66C42;
}

/* Games */
a.nav_games, a.nav_games_selected
{
    width: 90px;
}
nav ul li a.nav_games:Hover,
nav ul.level1 li:Hover a.nav_games,
nav ul li a.nav_games_selected
{
    background-color: #C9007A;
    color: White;
}
/*
nav ul.level1 li ul.np_games
{
    left: -42.5em;
}
*/
nav ul.level1 li ul.np_games li.subMenu
{
    border-color: #C9007A;
}
nav ul.level1 li ul.np_games li.subMenu a
{
    color: #C9007A;
}
ul.np_games article.subNav a.img
{
    background-color: #C9007A;
}
ul.np_games article.nav .content, ul.np_games article.nav h5
{
    background-color: #C9007A;
}
ul.np_games article.nav a:Hover .content, ul.np_games article.nav a:Hover h5
{
    background-color: #E467B3;
}

/* News */
a.nav_news, a.nav_news_selected
{
    width: 110px;
}
nav ul li a.nav_news:Hover,
nav ul.level1 li:Hover a.nav_news,
nav ul li a.nav_news_selected
{
    background-color: #288CB8;
    color: White;
}
/*
nav ul.level1 li ul.np_news
{
    left: -47.5em;
}
*/
nav ul.level1 li ul.np_news li.subMenu
{
    border-color: #288CB8;
}
nav ul.level1 li ul.np_news li.subMenu a
{
    color: #288CB8;
}
ul.np_news article.subNav a.img
{
    background-color: #288CB8;
}
ul.np_news article.nav .content, ul.np_news article.nav h5
{
    background-color: #288CB8;
}
ul.np_news article.nav a:Hover .content, ul.np_news article.nav a:Hover h5
{
    background-color: #66CCFC;
}

/* Facebook, Twitter, LinkedIn */
nav ul li.search
{
    float: right;
    text-align: right;
    width: 80px;
    vertical-align: middle;
    padding: 10px 15px 0px 0px;
}
nav ul li.search input[type=text]
{
    width: 155px;
    border-color: #888888;
}
nav ul li.search input[type=submit]
{
    width: 30px;
    height: 24px;
}
nav ul li.search a.icon
{
    display: inline;
    padding: 0px;
    margin-left: 4px;
    float: right;
}
nav ul li.search a.icon:Hover
{
    background-color: #DDDDDD;
}
nav ul li.search a.icon img
{
    vertical-align: middle;
}